local fn = _gn(0xA85E614430EFF816)
--- GET_EVENT_AT_INDEX
-- @param eventGroup :
-- @param eventIndex :
function Global.GetEventAtIndex(eventGroup, eventIndex)
	return _in2(fn, eventGroup, eventIndex, _ri)
end
